/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #3f6893;
	padding         :   3.00pt;
	}
.cc11               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 450.00pt;
	}
span#e20            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004010.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   9.00pt;
	width           : 217.50pt;
	height          : 429.75pt;
	}
small#e19           { /* &lt; Home */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  30.75pt;
	width           :  42.00pt;
	height          :  11.25pt;
	}
span#e18            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004009.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :   9.75pt;
	width           :  68.25pt;
	height          :  39.75pt;
	}
div#e17             { /* Products */
	position        : absolute;
	left            :  66.00pt;
	top             :  47.25pt;
	width           : 106.50pt;
	height          :  26.25pt;
	}
div#e16             { /* Lifts */
	position        : absolute;
	left            : 104.25pt;
	top             : 225.00pt;
	width           :  54.75pt;
	height          :  30.00pt;
	}
span#e15            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 116.25pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
span#e14            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 147.75pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
span#e13            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 250.50pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
span#e12            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 282.00pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
span#e11            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 312.00pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
span#e10            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 177.75pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#e9              { /* Rolling Docks */
	position        : absolute;
	left            : 135.00pt;
	top             : 119.25pt;
	width           :  88.50pt;
	height          :  20.25pt;
	}
div#e8              { /* Sectional Docks */
	position        : absolute;
	left            : 135.00pt;
	top             : 150.00pt;
	width           :  88.50pt;
	height          :  21.00pt;
	}
div#e7              { /* Floating Docks */
	position        : absolute;
	left            : 135.00pt;
	top             : 180.00pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e6              { /* Hydraulic Lifts */
	position        : absolute;
	left            :   9.75pt;
	top             : 252.00pt;
	width           :  98.25pt;
	height          :  18.75pt;
	}
div#e5              { /* Vertical Lifts */
	position        : absolute;
	left            :  10.50pt;
	top             : 281.25pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
div#e4              { /* PWC Lifts */
	position        : absolute;
	left            :  13.50pt;
	top             : 312.75pt;
	width           :  92.25pt;
	height          :  17.25pt;
	}
span#e3             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 120.00pt;
	width           : 120.00pt;
	height          :  75.75pt;
	}
div#e2              { /* Docks */
	position        : absolute;
	left            :   8.25pt;
	top             :  95.25pt;
	width           :  75.00pt;
	height          :  33.75pt;
	}
span#e1             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 251.25pt;
	width           : 120.75pt;
	height          :  78.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
